Bug 1005538 - mirall-1.4.0-2 not built with $RPM_OPT_FLAGS
mirall-1.4.0-2 not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mirall (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joseph Marrero
Fedora Extras Quality Assurance
: Regression, Reopened
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-09-08 03:39 EDT by Ville Skyttä
Modified: 2013-11-10 02:29 EST (History)
1 user (show)

See Also:
Fixed In Version: owncloud-csync-0.90.4-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 02:31:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-09-08 03:39:57 EDT
mirall-1.4.0-2 is not built with $RPM_OPT_FLAGS, see e.g. the c++ lines in the build log. 1.3.0-2 did not have this problem.
Comment 1 Fedora Update System 2013-10-04 22:11:39 EDT
owncloud-csync-0.90.2-1.fc19,mirall-1.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.2-1.fc19,mirall-1.4.1-1.fc19
Comment 2 Fedora Update System 2013-10-04 22:12:03 EDT
owncloud-csync-0.90.2-1.fc18,mirall-1.4.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.2-1.fc18,mirall-1.4.1-1.fc18
Comment 3 Fedora Update System 2013-10-04 22:12:19 EDT
owncloud-csync-0.90.2-1.fc20,mirall-1.4.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.2-1.fc20,mirall-1.4.1-1.fc20
Comment 4 Fedora Update System 2013-10-05 21:28:09 EDT
Package owncloud-csync-0.90.2-1.fc18, mirall-1.4.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing owncloud-csync-0.90.2-1.fc18 mirall-1.4.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18344/owncloud-csync-0.90.2-1.fc18,mirall-1.4.1-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-18 15:36:53 EDT
owncloud-csync-0.90.2-1.fc18, mirall-1.4.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-10-18 15:45:23 EDT
owncloud-csync-0.90.2-1.fc19, mirall-1.4.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-10-26 22:01:16 EDT
owncloud-csync-0.90.4-1.fc19,mirall-1.4.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.4-1.fc19,mirall-1.4.2-1.fc19
Comment 8 Fedora Update System 2013-10-26 22:02:09 EDT
owncloud-csync-0.90.4-1.fc18,mirall-1.4.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.4-1.fc18,mirall-1.4.2-1.fc18
Comment 9 Fedora Update System 2013-10-26 22:02:55 EDT
owncloud-csync-0.90.4-1.fc20,mirall-1.4.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/owncloud-csync-0.90.4-1.fc20,mirall-1.4.2-1.fc20
Comment 10 Fedora Update System 2013-10-27 14:10:55 EDT
Package owncloud-csync-0.90.4-1.fc20, mirall-1.4.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing owncloud-csync-0.90.4-1.fc20 mirall-1.4.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20086/owncloud-csync-0.90.4-1.fc20,mirall-1.4.2-1.fc20
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2013-11-06 02:31:56 EST
owncloud-csync-0.90.4-1.fc19, mirall-1.4.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-11-06 02:35:50 EST
owncloud-csync-0.90.4-1.fc18, mirall-1.4.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-11-10 02:29:20 EST
owncloud-csync-0.90.4-1.fc20, mirall-1.4.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.